{
    "type": "TooltipsPanel", "name": "CubeGuide",
    "fields": {
        "priority": 6,
        "anchor": { "x": 0, "y": 0},
        "rect": { "x": 0, "y": 0, "width": 1162, "height": 1507 },
    },
    "children": [
        {
            "type": "ImageWidget", "name": "background",
            "fields": {
                "rect": { "x": 20, "y": 32, "scale": 1.05 },  //큐빙공식 이미지 위치조정
                "filename": "PANEL/horadric_cube/horadriccube_bg",
            },
                "children": [
                    {
                        "type": "ClickCatcherWidget", "name": "click_catcher",
                        "fields": {
                        "rect": { "x": 0, "y": 0, "width": 1162, "height": 1507 },
                    }
                }
            ]
        },
        {
            "type": "ButtonWidget", "name": "GuideClose",
            "fields": {
                "rect": { "x": 2077, "y": 55, "scale": 0.4 },  //닫기버튼 위치조정
                "filename": "PANEL/HUD_102/cubehelp_off",
                "onClickMessage": "PanelManager:ClosePanel:CubeGuide",
                "hoveredFrame": 1,
                "tooltipString": "도움말 닫기",
                "sound": "cursor_close_window_hd",
                "acceptsEscKeyEverywhere": true,
                "action": "back"
            }
        },

        { "type": "ButtonWidget", "fields": { "rect": { "x": 711, "y": 300 }, "tooltipString": "@helpRune01", "filename": "PANEL/hud_102/ghost_btn", } },
        { "type": "ButtonWidget", "fields": { "rect": { "x": 787, "y": 300 }, "tooltipString": "@helpRune02", "filename": "PANEL/hud_102/ghost_btn", } },
        { "type": "ButtonWidget", "fields": { "rect": { "x": 865, "y": 300 }, "tooltipString": "@helpRune03", "filename": "PANEL/hud_102/ghost_btn", } },
        { "type": "ButtonWidget", "fields": { "rect": { "x": 941, "y": 300 }, "tooltipString": "@helpRune04", "filename": "PANEL/hud_102/ghost_btn", } },
        { "type": "ButtonWidget", "fields": { "rect": { "x": 1016, "y": 300 }, "tooltipString": "@helpRune05", "filename": "PANEL/hud_102/ghost_btn", } },
        
        { "type": "ButtonWidget", "fields": { "rect": { "x": 711, "y": 380 }, "tooltipString": "@helpRune06", "filename": "PANEL/hud_102/ghost_btn", } },
        { "type": "ButtonWidget", "fields": { "rect": { "x": 787, "y": 380 }, "tooltipString": "@helpRune07", "filename": "PANEL/hud_102/ghost_btn", } },
        { "type": "ButtonWidget", "fields": { "rect": { "x": 865, "y": 380 }, "tooltipString": "@helpRune08", "filename": "PANEL/hud_102/ghost_btn", } },
        { "type": "ButtonWidget", "fields": { "rect": { "x": 941, "y": 380 }, "tooltipString": "@helpRune09", "filename": "PANEL/hud_102/ghost_btn", } },
        { "type": "ButtonWidget", "fields": { "rect": { "x": 1016, "y": 380 }, "tooltipString": "@helpRune10", "filename": "PANEL/hud_102/ghost_btn", } },

        { "type": "ButtonWidget", "fields": { "rect": { "x": 711, "y": 460 }, "tooltipString": "@helpRune11", "filename": "PANEL/hud_102/ghost_btn", } },
        { "type": "ButtonWidget", "fields": { "rect": { "x": 787, "y": 460 }, "tooltipString": "@helpRune12", "filename": "PANEL/hud_102/ghost_btn", } },
        { "type": "ButtonWidget", "fields": { "rect": { "x": 864, "y": 460 }, "tooltipString": "@helpRune13", "filename": "PANEL/hud_102/ghost_btn", } },
        { "type": "ButtonWidget", "fields": { "rect": { "x": 942, "y": 460 }, "tooltipString": "@helpRune14", "filename": "PANEL/hud_102/ghost_btn", } },
        { "type": "ButtonWidget", "fields": { "rect": { "x": 1017, "y": 460 }, "tooltipString": "@helpRune15", "filename": "PANEL/hud_102/ghost_btn", } },

        { "type": "ButtonWidget", "fields": { "rect": { "x": 711, "y": 545 }, "tooltipString": "@helpRune16", "filename": "PANEL/hud_102/ghost_btn", } },
        { "type": "ButtonWidget", "fields": { "rect": { "x": 789, "y": 545 }, "tooltipString": "@helpRune17", "filename": "PANEL/hud_102/ghost_btn", } },
        { "type": "ButtonWidget", "fields": { "rect": { "x": 865, "y": 545 }, "tooltipString": "@helpRune18", "filename": "PANEL/hud_102/ghost_btn", } },
        { "type": "ButtonWidget", "fields": { "rect": { "x": 942, "y": 545 }, "tooltipString": "@helpRune19", "filename": "PANEL/hud_102/ghost_btn", } },
        { "type": "ButtonWidget", "fields": { "rect": { "x": 1016, "y": 545 }, "tooltipString": "@helpRune20", "filename": "PANEL/hud_102/ghost_btn", } },

        { "type": "ButtonWidget", "fields": { "rect": { "x": 711, "y": 630 }, "tooltipString": "@helpRune21", "filename": "PANEL/hud_102/ghost_btn", } },
        { "type": "ButtonWidget", "fields": { "rect": { "x": 788, "y": 630 }, "tooltipString": "@helpRune22", "filename": "PANEL/hud_102/ghost_btn", } },
        { "type": "ButtonWidget", "fields": { "rect": { "x": 865, "y": 630 }, "tooltipString": "@helpRune23", "filename": "PANEL/hud_102/ghost_btn", } },
        { "type": "ButtonWidget", "fields": { "rect": { "x": 941, "y": 630 }, "tooltipString": "@helpRune24", "filename": "PANEL/hud_102/ghost_btn", } },
        { "type": "ButtonWidget", "fields": { "rect": { "x": 1017, "y": 630 }, "tooltipString": "@helpRune25", "filename": "PANEL/hud_102/ghost_btn", } },

        { "type": "ButtonWidget", "fields": { "rect": { "x": 712, "y": 715 }, "tooltipString": "@helpRune26", "filename": "PANEL/hud_102/ghost_btn", } },
        { "type": "ButtonWidget", "fields": { "rect": { "x": 788, "y": 715 }, "tooltipString": "@helpRune27", "filename": "PANEL/hud_102/ghost_btn", } },
        { "type": "ButtonWidget", "fields": { "rect": { "x": 865, "y": 715 }, "tooltipString": "@helpRune28", "filename": "PANEL/hud_102/ghost_btn", } },
        { "type": "ButtonWidget", "fields": { "rect": { "x": 942, "y": 715 }, "tooltipString": "@helpRune29", "filename": "PANEL/hud_102/ghost_btn", } },
        { "type": "ButtonWidget", "fields": { "rect": { "x": 1017, "y": 715 }, "tooltipString": "@helpRune30", "filename": "PANEL/hud_102/ghost_btn", } },

        { "type": "ButtonWidget", "fields": { "rect": { "x": 788, "y": 800 }, "tooltipString": "@helpRune31", "filename": "PANEL/hud_102/ghost_btn", } },
        { "type": "ButtonWidget", "fields": { "rect": { "x": 866, "y": 800 }, "tooltipString": "@helpRune32", "filename": "PANEL/hud_102/ghost_btn", } },
        { "type": "ButtonWidget", "fields": { "rect": { "x": 942, "y": 800 }, "tooltipString": "@helpRune33", "filename": "PANEL/hud_102/ghost_btn", } },
        
    ]
}
